package com.yzx.escreen.model

import com.flyco.tablayout.listener.CustomTabEntity

data class TabEntity(var title: String,
                     var selectedIcon: Int,
                     var unSelectedIcon: Int) :
    CustomTabEntity {
    override fun getTabTitle(): String {
        return title
    }

    override fun getTabSelectedIcon(): Int {
        return selectedIcon
    }

    override fun getTabUnselectedIcon(): Int {
        return unSelectedIcon
    }

}